=== debian/changelog ===
dde-application-wizard (0.1.10) unstable; urgency=medium

  * Revert "feat: Adapt to uninstall of applications patched by deepin-deb-fix"
    Skip authentication when removing packages by application-wizard
    Translations update from Hosted Weblate

 -- Yutao Meng <mengyutao@deepin.org>  Tue, 30 Jul 2024 16:17:38 +0800

dde-application-wizard (0.1.9) unstable; urgency=medium

  * feat: Adapt to uninstall of applications patched by deepin-deb-fix

 -- Zhang kun <zhangkun2@uniontech.com>  Fri, 26 Apr 2024 16:25:55 +0800

dde-application-wizard (0.1.8) unstable; urgency=medium

  * Fix #7910
    Fix desktop shortcut not removed after uninstallation
 -- Yutao Meng <mengyutao@deepin.org>  Tue, 23 Apr 2024 15:34:00 +0800

dde-application-wizard (0.1.7) unstable; urgency=medium

  * Update translation for Russian language.
  * Add dde-shell to allow list, remove dde-launcher from allow list.

 -- Wang Zichong <wangzichong@deepin.org>  Fri, 12 Apr 2024 15:45:00 +0800

dde-application-wizard (0.1.6) unstable; urgency=medium

  * fix: add runtime dependency

 -- YuMing He <heyuming@deepin.org>  Mon, 29 Jan 2024 18:01:08 +0800

dde-application-wizard (0.1.5) unstable; urgency=medium

  * Fix notification of uninstall isn't disappear

 -- wangfei <wangfei@deepin.org>  Wed, 17 Jan 2024 15:13:13 +0800

dde-application-wizard (0.1.4) unstable; urgency=medium

  * Fix cannot install linglong app (linuxdeepin/developer-center#6655)

 -- Wang Zichong <wangzichong@deepin.org>     Thu, 16 Jan 2024 13:40:00 +0800

dde-application-wizard (0.1.3) unstable; urgency=medium

  * Adjust translation install location

 -- Wang Zichong <wangzichong@deepin.org>     Thu, 04 Jan 2024 10:48:00 +0800

dde-application-wizard (0.1.2) unstable; urgency=medium

  * Fix translation not loaded.

 -- Wang Zichong <wangzichong@deepin.org>     Tue, 02 Jan 2024 17:14:00 +0800

dde-application-wizard (0.1.1) unstable; urgency=medium

  * Update translations

 -- Wang Zichong <wangzichong@deepin.org>     Fri, 29 Dec 2023 15:10:00 +0800

dde-application-wizard (0.1.0) unstable; urgency=medium

  * Release 0.1.0

 -- He YuMing <heyuming@deepin.org>     Fri, 03 Nov 2023 13:24:51 +0800

dde-application-wizard (0.0.0) UNRELEASED; urgency=medium

  * Initial release

 -- Gary Wang <wangzichong@deepin.org>  Thu, 28 Oct 2023 21:32:43 +0800
