=== debian/control ===
Source: dde-application-wizard
Section: unknown
Priority: optional
Maintainer: Gary Wang <wangzichong@deepin.org>
Build-Depends:
 debhelper-compat (= 13),
 cmake,
 pkg-config,
 qtbase5-dev,
 qttools5-dev,
 qttools5-dev-tools,
 libdtkcommon-dev,
 libdtkcore-dev,
 libdtkwidget-dev,
 libdtkgui-dev,
 libappstreamqt-dev,
 libpackagekitqt5-dev,
 qcoro-qt5-dev,
# v-- to get systemduserunitdir from its pkg-config data
 systemd
Standards-Version: 4.6.0
Rules-Requires-Root: no

Package: dde-application-wizard-daemon-compat
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 packagekit
Conflicts: dde-application-manager (< 1.1.0)
Description: D-Bus compat module to provide app uninstall support
 This package provides the app uninstallation related D-Bus APIs which
