=== debian/changelog ===
dde-application-wizard (0.1.14) unstable; urgency=medium

  * chore: change polkit rule from packagekit to appwiz's script
    (PMS: BUG-303279)

 -- Wang Zichong <wangzichong@deepin.org>  Thu, 15 Mar 2025 20:00:00 +0800

dde-application-wizard (0.1.13) unstable; urgency=medium

  * fix: Uninstalling compatibility mode application failed

 -- Lv Peilong <lvpeilong@uniontech.com>  Tue, 11 Mar 2025 15:51:58 +0800

dde-application-wizard (0.1.12) unstable; urgency=medium

  * i18n: Translations update from Hosted Weblate
  * feat: support deepin-compatible-mode uninstallation

 -- Wang Zichong <wangzichong@deepin.org>  Thu, 06 Mar 2025 20:03:00 +0800

dde-application-wizard (0.1.11) unstable; urgency=medium

  * Fix uninstall on ostree-booted environment

 -- Wang Zichong <wangzichong@deepin.org>  Tue, 14 Jan 2025 21:00:00 +0800
