## dde-application-wizard 0.1.18

=== debian/changelog ===
dde-application-wizard (0.1.18) unstable; urgency=medium

  * chore: able to mark if we should skip preuninstall hook

 -- WuJiangYu <wujiangyu@uniontech.com>  Thu, 10 Jul 2025 20:15:27 +0800

dde-application-wizard (0.1.17) unstable; urgency=medium

  * fix: add hardening compiler flags in Debian build

 -- WuJiangYu <wujiangyu@uniontech.com>  Thu, 03 Jul 2025 19:52:26 +0800

dde-application-wizard (0.1.16) unstable; urgency=medium

  * fix: pre-uninstall hook waitForFinished shouldn't timeout after 30s

 -- WuJiangYu <wujiangyu@uniontech.com>  Thu, 03 Jul 2025 17:13:02 +0800
