## dde-application-wizard 0.1.21

=== CMakeLists.txt ===
--- 
+++ 
@@ -39,6 +39,7 @@
 set(TRANSLATION_FILES
     translations/dde-application-wizard.ts
     translations/dde-application-wizard_bo.ts
+    translations/dde-application-wizard_de.ts
     translations/dde-application-wizard_es.ts
     translations/dde-application-wizard_hu.ts
     translations/dde-application-wizard_it.ts
@@ -47,6 +48,8 @@
     translations/dde-application-wizard_pl.ts
     translations/dde-application-wizard_pt_BR.ts
     translations/dde-application-wizard_ru.ts
+    translations/dde-application-wizard_ta.ts
+    translations/dde-application-wizard_tr.ts
     translations/dde-application-wizard_uk.ts
     translations/dde-application-wizard_zh_CN.ts
     translations/dde-application-wizard_zh_TW.ts
@@ -73,6 +76,7 @@
 
 install(TARGETS ${BIN_NAME} DESTINATION ${CMAKE_INSTALL_LIBEXECDIR})
 install(FILES scripts/dde-appwiz-uninstaller.sh DESTINATION ${CMAKE_INSTALL_LIBEXECDIR})
+install(FILES scripts/dde-appwiz-linglong-uninstaller.sh DESTINATION ${CMAKE_INSTALL_LIBEXECDIR})
 install(FILES polkit-1/actions/org.deepin.dde.appwiz.uninstall.policy DESTINATION ${CMAKE_INSTALL_DATADIR}/polkit-1/actions)
 install(FILES polkit-1/rules.d/org.deepin.dde.application-wizard.rules DESTINATION ${CMAKE_INSTALL_DATADIR}/polkit-1/rules.d)
 install(FILES ${TRANSLATED_FILES} DESTINATION ${CMAKE_INSTALL_DATADIR}/dde-application-wizard/translations)
