=== debian/changelog ===
dde-application-wizard (0.1.21) unstable; urgency=medium

  * fix: add translations
  * i18n: Translations update from Hosted Weblate (#50)

 -- wujiangyu <wujiangyu@uniontech.com>  Thu, 25 Sep 2025 17:40:47 +0800

dde-application-wizard (0.1.20) unstable; urgency=medium

  * fix: prefix desktop filename with linyaps in uninstall cleanup
  * feat: add Linglong uninstaller script support

 -- wujiangyu <wujiangyu@uniontech.com>  Thu, 28 Aug 2025 17:52:28 +0800

dde-application-wizard (0.1.19) unstable; urgency=medium

  * feat: add application icon support for uninstall notifications

 -- wujiangyu <wujiangyu@uniontech.com>  Thu, 21 Aug 2025 17:25:17 +0800
