=== debian/control ===
--- 
+++ 
@@ -6,16 +6,16 @@
  debhelper-compat (= 13),
  cmake,
  pkg-config,
- qtbase5-dev,
- qttools5-dev,
- qttools5-dev-tools,
+ qt6-base-dev,
+ qt6-tools-dev,
+ qt6-tools-dev-tools,
  libdtkcommon-dev,
- libdtkcore-dev,
- libdtkwidget-dev,
- libdtkgui-dev,
+ libdtk6core-dev,
+ libdtk6widget-dev,
+ libdtk6gui-dev,
  libappstreamqt-dev,
- libpackagekitqt5-dev,
- qcoro-qt5-dev,
+ libpackagekitqt6-dev,
+ qcoro-qt6-dev,
 # v-- to get systemduserunitdir from its pkg-config data
  systemd
 Standards-Version: 4.6.0
